Subject: Re: [PATCH re-resend] fix race in AF_UNIX garbage collector

From: Andrew Morton <[email-masked]>
Date: Tue, 10 Jul 2007 03:04:43 -0700

On Tue, 10 Jul 2007 11:50:30 +0200 Miklos Szeredi <[email-masked]> wrote:

> Can you please add this to -mm.  Sometimes that has wonderful effect
> on the willingness of people to look at a patch.

sure ;)

> It fixes a bug in AF_UNIX sockets that affects the ulockmgr library in
> the fuse package.  And for some reason it doesn't seem to interest the
> netdev guys in the least.

heh.  Maybe it's time to swap the MM and net development teams around.  Things
have been getting a bit dull around here lately.